.content {

        width: 800px;

        height: auto;

        border-top: 1px solid #666666;

        border-bottom: 1px solid #666666;

        margin-top: 10px;

        margin-right: 10px;

        margin-bottom: 10px;

        margin-left: 240px;

        padding: 10px;

}

.nav {

        width: 200px;

        float: left;

        margin-bottom: 10px;

        margin-right: 10px;

        border-top: 1px solid #666666;

        border-bottom-width: 1px;

        border-bottom-style: solid;

        border-bottom-color: #666666;

        padding: 10px;

        margin-left: 10px;

}

.header {
        width: 1025px;
        height: 150px;
        border-bottom: 1px solid #666666;
        padding: 10px;
        margin: 15px;

}

body {  margin-left: 30px;

        font-family: Verdana, Arial, Helvetica, sans-serif;

        font-size: 12px;

        color: #666666;

        background-color: #FFFFFF;

}

.footer {

        width: 520px;

        height: auto;

        font-size: 90%;

        margin-left: 240px;

        margin-bottom: 10px;

        margin-right: 10px;

        margin-top: 10px;

        padding: 10px;

}

.boxout {

        width: 120px;

        margin: 0;

        padding: 5px;

        background-color: #FFFFFF;

        float: right;

}

h2 {

        font-size: 14px;

        font-variant: small-caps;

}

h3 {

        font-size: 12px;

        font-style: italic;

}

a:link {

        font-size: 12px;

        color: black;

        text-decoration: none;
		
		font-family: Helvetica;
		
		font-weight: lighter;

}

a:visited {



        font-size: 90%;

        color: black;

        text-decoration: none;

}

a:hover {



        font-size: 90%;

        color: black;

        text-decoration: none;

}
.boxout2 {


        width: 120px;

        margin: 0;

        padding: 5px;

        background-color: #FFFFFF;

        float: left;
}
.boxoutin {


        width: 120px;

        margin: 5;

        padding: 5px;

        background-color: #FFFFFF;

        float: inherit;
}
